{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "swd:rer",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/blocks/nn"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 4,
				"max_particles": 11
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_point": {},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 6
			},
			"minecraft:particle_initial_spin": {
				"rotation": 6,
				"rotation_rate": 22
			},
			"minecraft:particle_initial_speed": 1,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [0.1, 0.5, 0.1],
				"linear_drag_coefficient": 2,
				"rotation_acceleration": 22
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.3, 0.3],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 500,
					"texture_height": 550,
					"uv": [0, 0],
					"uv_size": [500, 550]
				}
			}
		}
	}
}